@charset "utf-8";
/* CSS Document */

body { }

.headh { height:40px;}
.our {  overflow:hidden;  } 
.our ul { }
.our li { margin-bottom:10px;} 
.accomplishments { background-color:#d7eed8; border:1px solid #d7eed8; }
.goals { background-color:#d8e9f3; border:1px solid #d8e9f3;}

.accompl {background:url(../../images/DivAccompl/accompl.jpg) no-repeat top left  }
.goal { background:url(../../images/DivAccompl/goal.jpg) no-repeat top left; }

.bod { padding:10px;}

.footh { height:50px;}
.accompl2 {background:url(../../images/DivAccompl/accompl-foot.jpg) no-repeat bottom left  }
.goal2 { background:url(../../images/DivAccompl/goal-foot.jpg) no-repeat bottom left; }

.year { text-align:center; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-top:0px; color:#23678E; margin-bottom:10px;}